/* barlow-100 - latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/barlow/barlow-v3-latin-100.eot'); /* IE9 Compat Modes */
  src: local('Barlow Thin'), local('Barlow-Thin'),
       url('../fonts/barlow/barlow-v3-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow/barlow-v3-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow/barlow-v3-latin-100.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow/barlow-v3-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow/barlow-v3-latin-100.svg#Barlow') format('svg'); /* Legacy iOS */
}

/* barlow-200 - latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/barlow/barlow-v3-latin-200.eot'); /* IE9 Compat Modes */
  src: local('Barlow ExtraLight'), local('Barlow-ExtraLight'),
       url('../fonts/barlow/barlow-v3-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow/barlow-v3-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow/barlow-v3-latin-200.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow/barlow-v3-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow/barlow-v3-latin-200.svg#Barlow') format('svg'); /* Legacy iOS */
}

/* barlow-300 - latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/barlow/barlow-v3-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Barlow Light'), local('Barlow-Light'),
       url('../fonts/barlow/barlow-v3-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow/barlow-v3-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow/barlow-v3-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow/barlow-v3-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow/barlow-v3-latin-300.svg#Barlow') format('svg'); /* Legacy iOS */
}

/* barlow-regular - latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/barlow/barlow-v3-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Barlow Regular'), local('Barlow-Regular'),
       url('../fonts/barlow/barlow-v3-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow/barlow-v3-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow/barlow-v3-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow/barlow-v3-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow/barlow-v3-latin-regular.svg#Barlow') format('svg'); /* Legacy iOS */
}

/* barlow-500 - latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/barlow/barlow-v3-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Barlow Medium'), local('Barlow-Medium'),
       url('../fonts/barlow/barlow-v3-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow/barlow-v3-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow/barlow-v3-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow/barlow-v3-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow/barlow-v3-latin-500.svg#Barlow') format('svg'); /* Legacy iOS */
}

/* barlow-600 - latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/barlow/barlow-v3-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Barlow SemiBold'), local('Barlow-SemiBold'),
       url('../fonts/barlow/barlow-v3-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow/barlow-v3-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow/barlow-v3-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow/barlow-v3-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow/barlow-v3-latin-600.svg#Barlow') format('svg'); /* Legacy iOS */
}

/* barlow-700 - latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/barlow/barlow-v3-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Barlow Bold'), local('Barlow-Bold'),
       url('../fonts/barlow/barlow-v3-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow/barlow-v3-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow/barlow-v3-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow/barlow-v3-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow/barlow-v3-latin-700.svg#Barlow') format('svg'); /* Legacy iOS */
}

/* barlow-800 - latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/barlow/barlow-v3-latin-800.eot'); /* IE9 Compat Modes */
  src: local('Barlow ExtraBold'), local('Barlow-ExtraBold'),
       url('../fonts/barlow/barlow-v3-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow/barlow-v3-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow/barlow-v3-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow/barlow-v3-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow/barlow-v3-latin-800.svg#Barlow') format('svg'); /* Legacy iOS */
}

/* barlow-900 - latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/barlow/barlow-v3-latin-900.eot'); /* IE9 Compat Modes */
  src: local('Barlow Black'), local('Barlow-Black'),
       url('../fonts/barlow/barlow-v3-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow/barlow-v3-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow/barlow-v3-latin-900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow/barlow-v3-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow/barlow-v3-latin-900.svg#Barlow') format('svg'); /* Legacy iOS */
}

/* roboto-100 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/roboto/roboto-v19-latin-100.eot'); /* IE9 Compat Modes */
  src: local('Roboto Thin'), local('Roboto-Thin'),
       url('../fonts/roboto/roboto-v19-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto/roboto-v19-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto/roboto-v19-latin-100.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto/roboto-v19-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto/roboto-v19-latin-100.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/roboto/roboto-v19-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Roboto Light'), local('Roboto-Light'),
       url('../fonts/roboto/roboto-v19-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto/roboto-v19-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto/roboto-v19-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto/roboto-v19-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto/roboto-v19-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto/roboto-v19-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'),
       url('../fonts/roboto/roboto-v19-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto/roboto-v19-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto/roboto-v19-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto/roboto-v19-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto/roboto-v19-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-500 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/roboto/roboto-v19-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Roboto Medium'), local('Roboto-Medium'),
       url('../fonts/roboto/roboto-v19-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto/roboto-v19-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto/roboto-v19-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto/roboto-v19-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto/roboto-v19-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto/roboto-v19-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold'), local('Roboto-Bold'),
       url('../fonts/roboto/roboto-v19-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto/roboto-v19-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto/roboto-v19-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto/roboto-v19-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto/roboto-v19-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-900 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/roboto/roboto-v19-latin-900.eot'); /* IE9 Compat Modes */
  src: local('Roboto Black'), local('Roboto-Black'),
       url('../fonts/roboto/roboto-v19-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto/roboto-v19-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto/roboto-v19-latin-900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto/roboto-v19-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto/roboto-v19-latin-900.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* barlow-condensed-300 - latin */
@font-face {
  font-family: 'Barlow Condensed';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/barlow_condensed/barlow-condensed-v3-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Barlow Condensed Light'), local('BarlowCondensed-Light'),
       url('../fonts/barlow_condensed/barlow-condensed-v3-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow_condensed/barlow-condensed-v3-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow_condensed/barlow-condensed-v3-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow_condensed/barlow-condensed-v3-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow_condensed/barlow-condensed-v3-latin-300.svg#BarlowCondensed') format('svg'); /* Legacy iOS */
}

/* barlow-condensed-300italic - latin */
@font-face {
  font-family: 'Barlow Condensed';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/barlow_condensed/barlow-condensed-v3-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Barlow Condensed Light Italic'), local('BarlowCondensed-LightItalic'),
       url('../fonts/barlow_condensed/barlow-condensed-v3-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/barlow_condensed/barlow-condensed-v3-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/barlow_condensed/barlow-condensed-v3-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/barlow_condensed/barlow-condensed-v3-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/barlow_condensed/barlow-condensed-v3-latin-300italic.svg#BarlowCondensed') format('svg'); /* Legacy iOS */
}





html {                  
   height:100%;
   margin-bottom:1px;
   overflow-y:scroll;
   overflow-x:hidden;
   scroll-behavior: smooth;
}

body {			position:absolute; 
				top:0; 
				left:0; 
				margin:0px;
				padding:0px;
				width: 100%; 
				height:100%;
				color:#787878;
				background-color:#ffffff; 
				

}



.font10 { font-size:10px; font-size:0.625rem; }
.font11 { font-size:11px; font-size:0.688rem; }
.font12 { font-size:12px; font-size:0.750rem; }
.font13 { font-size:13px; font-size:0.813rem; }
.font14 { font-size:14px; font-size:0.875rem; }
.font15 { font-size:15px; font-size:0.938rem; }
.font16 { font-size:16px; font-size:1.000rem; }
.font17 { font-size:17px; font-size:1.063rem; }
.font18 { font-size:18px; font-size:1.125rem; }
.font20 { font-size:20px; font-size:1.250rem; }
.font22 { font-size:22px; font-size:1.375rem; }
.font24 { font-size:24px; font-size:1.500rem; }
.font26 { font-size:26px; font-size:1.625rem; }
.font30 { font-size:30px; font-size:1.876rem; }
.font32 { font-size:32px; font-size:2.000rem; }
.font34 { font-size:34px; font-size:2.125rem; }
.font36 { font-size:36px; font-size:2.250rem; }
.font38 { font-size:38px; font-size:2.375rem; }
.font40 { font-size:40px; font-size:2.500rem; }
.font44 { font-size:44px; font-size:2.750rem; }
.font48 { font-size:48px; font-size:3.000rem; }
.font60 { font-size:60px; font-size:3.750rem; }
.font72 { font-size:72px; font-size:4.500rem; }

.gruen {
	font-family:'Barlow';
	color: #97bf0d;
	font-size:20px;
	padding-bottom:10px;
}

.rot {
	font-family:'Barlow';
    color: #ae0f0a;
	font-size:20px;
	padding-bottom:10px;
}

/* fix für iphone scrolling im iframe :: start */

	.scroll-wrapper{
		position: fixed; 
		right: 0; 
		bottom: 0; 
		left: 0;
		top: 0;
		-webkit-overflow-scrolling: touch;
		overflow-y: scroll;
	}    
/* fix für iphone scrolling im iframe :: ende */

/* cookie hinweis :: start */

	.cc_container .cc_btn {
	background-color: #96c11f !important; /* Farbe des Buttons */
	color: #ffffff !important; /* Textfarbe des Buttons */
	}
	
	.cc_container {
	background: #ebebeb !important; /* Hintergrundfarbe des gesamten Bereichs */
	color: #323232 !important; /* Schriftfarbe des gesamten Bereichs */
	border-top:1px solid #c8c8c8;
	border-bottom:1px solid #c8c8c8;
	}
	
	.cc_container a {
	color: #1d70b8 !important; /* Textlink-Farbe "Mehr Infos" */
	}
	
	.cc_container .cc_btn_decline {
	background-color: #323232 !important; /* Farbe des Buttons */
	color: #ffffff !important; /* Textfarbe des Buttons */
	}
	
	.hinweistext{
				   color:#646464;
	}
	
	.hinweistext2{
				   color:#036991;
	}
                
/* cookie hinweis :: ende */






p,div { font-family:  'Roboto', Arial, Helvetica, sans-serif; font-size:16px; line-height:24px; margin-top:0px; padding-top:0px; font-weight:400; word-wrap: break-word; color:#787878;}
td {    font-family:  'Roboto', Arial, Helvetica, sans-serif; margin-top:0px; padding-top:0px; }

td.mail{color:#f9f9f9; font-size:14px; line-height:24px; text-decoration:none;}

textarea{font-family:'Open Sans'; font-size:14px;  resize:vertical;}

form{height:100%;}

a:link, a:visited {font-family:'Roboto'; color:#009fe3; font-size:16px; text-decoration:none;}
a:active, a:hover{font-family:'Roboto'; color:#3c3c3c; font-size:16px; text-decoration:none;}

a.mail:link, a.mail:visited {font-family:'Barlow'; color:#ffffff; font-size:14px; text-decoration:none;}
a.mail:active, a.mail:hover{font-family:'Barlow'; color:#e1e1e1; font-size:14px; text-decoration:none;}

a.mailto:link, a.mailto:visited {font-family:'Barlow'; font-style:italic; color:#323232; font-size:14px; text-decoration:none;}
a.mailto:active, a.mailto:hover{font-family:'Barlow'; font-style:italic; color:#e2001a; font-size:14px; text-decoration:none;}


.standard{ float:left; display:inline; position:relative; margin:0px; padding:0px; text-align:left;}
.ma_standard { position:relative; display:inline; float:left; }
.standard_r{ float:right; display:inline; position:relative; margin:0px; padding:0px; text-align:left;}


.topdiv { padding:0px; margin:0px; height:100%; width:100%; position:absolute; top:0px;  }
.toptab { height:100%; width:100%; padding:0px; margin:0px;  }


.align_l{text-align:left; float:left; display:inline; position:relative;}
.align_r{text-align:right; float:right; display:inline; position:relative;}
.align_center{text-align:center; margin:0 auto; display:inline; position:relative;}

.bgdiv_con_100{ float:left; position:relative; display:inline; width:100%; margin:0 0 0 0; padding:0 0 0 0; }

.bgdiv_con_center{ margin:0 auto; padding:0px; }

.bgdiv_con_half_center{padding-right:25px; box-sizing:border-box;}

.bgdiv_con_center_ref{ margin:0 auto; padding:0px; }

.bgdiv_con_center_team{ margin:0 auto; padding:0px; }


.header_text p{
	font-size:16px;
	line-height:24px;
	color:#ffffff;
}



.bg_news{
	background-color:#f0f0f0; 
	background-image:url(../images/bg_news.jpg); 
	background-size:cover; 
	background-position:center;
	padding:100px 0px 75px;
}

a.back_button:link, a.back_button:visited{
		font-family: 'Barlow';
		float:right;
		font-size:14px;
		color:#009fe3;
		font-weight:500;
		margin:0;
	}
	
	a.back_button:active, a.back_button:hover{
		font-family: 'Barlow';
		float:right;
		font-size:14px;
		color:#787878;
		font-weight:500;
		margin:0;
	}

a.f_link_www:link, a.f_link_www:visited {
		font-size:14px;
		line-height:22px;
		color: #a0968c;
		font-weight: normal;
		text-decoration:none;
		margin:5px 0 5px 0px;
		padding:0 0 0 40px;
		float:left;
		display:inline;
		position:relative;
		background-image:url(../images/icon_link.png);
		background-position:4px ;
		background-repeat:no-repeat;
		clear:both;
		
	}

	a.f_link_www:hover, a.f_link_www:active {
		font-size:14px;
		line-height:22px;
		color: #0f70b7;
		font-weight: normal;
		text-decoration:none;
		margin:5px 0 5px 0px;
		padding:0 0 0 40px;
		float:left;
		display:inline;
		position:relative;
		background-image:url(../images/icon_link.png);
		background-position:4px;
		background-repeat:no-repeat;
		clear:both;
	}
	
	
	a.f_link_file:link, a.f_link_file:visited {
		font-size:14px;
		line-height:22px;
		color: #a0968c;
		font-weight: normal;
		text-decoration:none;
		margin:5px 0 5px 4px;
		padding:0 0 0 37px;
		float:left;
		display:inline;
		position:relative;
		background-image:url(../images/icon_download.png);
		background-position:center left;
		background-repeat:no-repeat;
		clear:both;
	}

	a.f_link_file:hover, a.f_link_file:active {
		font-size:14px;
		line-height:22px;
		color: #0f70b7;
		font-weight: normal;
		text-decoration:none;
		margin:5px 0 5px 4px;
		padding:0 0 0 37px;
		float:left;
		display:inline;
		position:relative;
		background-image:url(../images/icon_download.png);
		background-position:center left;
		background-repeat:no-repeat;
		clear:both;
	}
	
	
	a.f_link_pdf:link, a.f_link_pdf:visited {
		font-size:14px;
		line-height:22px;
		color: #a0968c;
		font-weight: normal;
		text-decoration:none;
		margin:5px 0 5px 4px;
		padding:0 0 0 36px;
		float:left;
		display:inline;
		position:relative;
		background-image:url(../images/icon_pdf.png);
		background-position:center left;
		background-repeat:no-repeat;
		clear:both;
	}

	a.f_link_pdf:hover, a.f_link_pdf:active {
		font-size:14px;
		line-height:22px;
		color: #0f70b7;
		font-weight: normal;
		text-decoration:none;
		margin:5px 0 5px 4px;
		padding:0 0 0 36px;
		float:left;
		display:inline;
		position:relative;
		background-image:url(../images/icon_pdf.png);
		background-position:center left;
		background-repeat:no-repeat;
		clear:both;
	}
	
	
	a.f_link_vid:link, a.f_link_vid:visited {
		font-size:14px;
		line-height:22px;
		color: #a0968c;
		font-weight: normal;
		text-decoration:none;
		margin:5px 0 5px 5px;
		padding:0 0 0 35px;
		float:left;
		display:inline;
		position:relative;
		background-image:url(../images/icon_youtube.png);
		background-position:left 4px;
		background-repeat:no-repeat;
		clear:both;
	}

	a.f_link_vid:hover, a.f_link_vid:active {
		font-size:14px;
		line-height:22px;
		color: #0f70b7;
		font-weight: normal;
		text-decoration:none;
		margin:5px 0 5px 5px;
		padding:0 0 0 35px;
		float:left;
		display:inline;
		position:relative;
		background-image:url(../images/icon_youtube.png);
		background-position:left 4px;
		background-repeat:no-repeat;
		clear:both;
	}

	

/*Navigation START*/



	.nav_line_top{
	position:absolute;
	z-index:999;
	height:35px;
	background-color:#3c3c3c;
	font-weight:500;
	display:inline;
	position:relative;
	float:right;
	}
	
	.nav_line_top1{
	position:absolute;
	z-index:999;
	height:45px;
	background-color:#ffffff;
	font-weight:500;
	display:inline;
	position:relative;
	float:right;
	}
	
	.space_nav1{
	font-family:'Barlow';
	font-weight:500;
	font-size:14px;
	line-height:14px;
	margin:15px 25px;
	}
	

	a.no_marg{margin:16px 0px 0px 0px;}
	
	
	a.tel{
		height:15px;
		background-image: url(../images/tel_icon.png);
		background-repeat:no-repeat;
		background-position:center left;
		padding-left:24px;
	}
	
	a.mail{
		height:15px;
		background-image: url(../images/mail_icon.png);
		background-repeat:no-repeat;
		background-position:center left;
		padding-left:27px;
	}
	
	a.maps{
		height:15px;
		background-image: url(../images/maps_icon.png);
		background-repeat:no-repeat;
		background-position:center left;
		padding-left:21px;
	}
	
	
	a.navtop:link, a.navtop:visited{
		font-family:'Barlow';
		font-weight:500;	
		color:#f1f1f1;
		font-size:12px;
		line-height:12px;
		margin:10px 0px 0px 30px;
		text-decoration:none;
		float:right;
		display:inline;
		position:relative;
	}


	a.navtop:active, a.navtop:hover{
		font-family:'Barlow';
		color:#009fe3;
		font-size:12px;
		line-height:12px;
		margin:10px 0px 0px 30px;
		text-decoration:none;
		float:right;
		display:inline;
		position:relative;
		font-weight:500;
	}
	
	a.navtop1:link, a.navtop1:visited{
		font-family:'Barlow';
		font-weight:500;	
		color:#3c3c3c;
		font-size:14px;
		line-height:14px;
		margin:15px 0px 0px 0px;
		text-decoration:none;
		display:inline;
		position:relative;
	}


	a.navtop1:active, a.navtop1:hover{
		font-family:'Barlow';
		color:#009fe3;
		font-size:14px;
		line-height:14px;
		margin:15px 0px 0px 0px;
		text-decoration:none;
		display:inline;
		position:relative;
		font-weight:500;
	}
	
	a.navtop1_active:link, a.navtop1_active:visited, a.navtop1_active:active, a.navtop1_active:hover{
		font-family:'Barlow';
		color:#009fe3;
		font-size:14px;
		line-height:14px;
		margin:15px 0px 0px 0px;
		text-decoration:none;
		display:inline;
		position:relative;
		font-weight:500;
	}
	
	a.navtop_l:link, a.navtop_l:visited{
		color:#f1f1f1;
		font-size:12px;
		line-height:12px;
		margin:10px 0px 0px 0px;
		text-decoration:none;
		float:left;
		display:inline;
		position:relative;
		font-weight:500;
	}


	a.navtop_l:active, a.navtop_l:hover{
		color:#009fe3;
		font-size:12px;
		line-height:12px;
		margin:10px 0px 0px 0px;
		text-decoration:none;
		float:left;
		display:inline;
		position:relative;
		font-weight:500;
	}
	
	a.navtop_l_active{
		color:#009fe3;
		font-size:12px;
		line-height:12px;
		margin:10px 0px 0px 0px;
		text-decoration:none;
		float:left;
		display:inline;
		position:relative;
		font-weight:500;
	}
	
	a.navbot:link, a.navbot:visited{
		font-weight:500;	
		color:#f1f1f1;
		font-size:16px;
		line-height:16px;
		margin:11px 0px 0px 30px;
		text-decoration:none;
		float:right;
		display:inline;
		position:relative;
	}


	a.navbot:active, a.navbot:hover{
		color:#3c3c3c;
		font-size:16px;
		line-height:16px;
		margin:11px 0px 0px 30px;
		text-decoration:none;
		float:right;
		display:inline;
		position:relative;
		font-weight:500;
	}
	
	a.navbot_active{
		color:#3c3c3c;
		font-size:16px;
		line-height:16px;
		margin:11px 0px 0px 30px;
		text-decoration:none;
		float:right;
		display:inline;
		position:relative;
		font-weight:500;
	}
	

	
	
	p.navtop{
		font-family:'Barlow';
		color:#f0f0f0;
		font-size:16px;
		line-height:16px;
		margin:11px 0px 0px 0px;
		text-decoration:none;
		font-weight:500;
		float:left;
		display:inline;
		position:relative;
	}
	
	.navbg{
		background-color:rgba(255, 255, 255, 0.85);
		z-index:999;
	}
	
	
	
	#wrapper{
		
		height:;
		
	}
	
	.valign{
		top:50%; 
		-webkit-transform: translateY(-50%); 
		-ms-transform: translateY(-50%); 
		transform: translateY(-50%);
	}

	.nav_left{
		float:left;
	}
	
	img.logo{width:288px; margin:50px 0px 50px 0px;}
	
	.overlay{
		width:100%;
		height:100%;
		background-image:url(../images/header_ol.png);
		background-repeat:repeat;
		position:absolute;
	}
	
	.nav_right{
		float:right;
		padding-top:80px;
	}


	
a.nav_main{
	font-family:'Barlow';
	font-size:16px;
	text-transform:uppercase;
	font-weight:500;
	float:right;
	display:inline;
	position:relative;
	margin:0px 0px 0px 25px;
}

a.nav_main:link, a.nav_main:visited {
	color:#3c3c3c;
}


a.nav_main:hover, a.nav_main:active {
	color:#009fe3;
}



a.nav_main_active:link, a.nav_main_active:visited, a.nav_main_active:hover, a.nav_main_active:active {
	font-family:'Barlow';
	color:#009fe3; 
	font-weight:500;
	font-size:16px;
	text-transform:uppercase;
	float:right;
	display:inline;
	position:relative;
	margin:0px 0px 0px 25px;
}



a.nav_main_drop:link, a.nav_main_drop:visited{
	background-image:url(../images/icon_nav_drop_grau.png);
	background-position:right 20px top 8px;
	background-repeat:no-repeat;
	padding:0px 40px 0px 0px;
		
	}
	
a.nav_main_drop:hover, a.nav_main_drop:active{
	padding:0px 40px 0px 0px;
	background-image:url(../images/icon_nav_drop_active.png);
	background-position:right 20px top 8px;
	background-repeat:no-repeat;

	}
	
a.nav_main_drop_active:link, a.nav_main_drop_active:visited{
	padding:0px 40px 0px 0px;
	background-image:url(../images/icon_nav_drop_blue.png);
	background-position:right 20px top 8px;
	background-repeat:no-repeat;

		
	}
	
a.nav_main_drop_active:hover, a.nav_main_drop_active:active{
	padding:0px 40px 0px 0px;
	background-image:url(../images/icon_nav_drop_active.png);
	background-position:right 20px top 8px;
	background-repeat:no-repeat;

	}
	
a.nav_main_sub{
	width:190px;
	font-weight:400;
	border-top:1px solid #ffffff;
	font-size:15px;
	text-transform:uppercase;
	padding:11px 20px 11px 20px;
	float:left;
	display:inline;
	position:relative;
	border-radius:3px;
}

a.nav_main_sub:link, a.nav_main_sub:visited {
	font-weight:400;
	color:#323232;
	background-color:#f1f1f1;
}


a.nav_main_sub:hover, a.nav_main_sub:active {
	font-weight:400;
	background-color:#1d70b8;
	color:#ffffff;
	
}

			

		a.nav_main_sub_active:link, a.nav_main_sub_active:visited, a.nav_main_sub_active:hover, a.nav_main_sub_active:active {
			font-weight:400;
			width:190px;
			border-top:1px solid #ffffff;
			font-size:15px;
			text-transform:uppercase;
			padding:11px 20px 11px 20px;
			float:left;
			display:inline;
			position:relative;
			background-color:#1d70b8;
			color:#ffffff;
			border-radius:3px;
		}
		
.nav:hover #nav_main_active{
	color:#009fe3;
	border-radius:3px;
	padding:0px 40px 0px 0px;
	background-image:url(../images/icon_nav_drop_active.png);
	background-position:right 20px top 8px;
	background-repeat:no-repeat;
}	
		
.nav_box1{
width:100%;

}

		

	

	

	

.nav, .nav ul { 
	list-style: none;
	padding: 0;
	z-index:999;
	font-style:normal;
	float:right; position:relative; display:inline;
	margin:0px;
}


.nav li{
	margin:0 0 0 0;
	width:100%;
	z-index:999;
	float: left;
	top: -999px;
}

.nav ul {
  list-style: none;
  margin: 0;
  position: absolute;
  top: -999px;
  left: 1px;
  display:inline;
  z-index:999;
  height:auto;

}

.nav li:hover ul{
  top:19px;
  padding:25px 0 0 0; 
  z-index: 999;
  display:inline;
  margin:0 0 0 0;
  
  
}




/*Navigation ENDE*/

/* responsive menu */
	
		a.logo_res{
			height:61px;
			width:182px;
			background-color:#ffffff;
			background-image:url(../images/logo_res.png);
			background-repeat:no-repeat;
			background-position:left center;
		}
		
		a.nav_res{
			font-family:'Barlow';
			color:#ffffff;
			font-size:24px;
			font-weight:400;
			
		}
		
		.menu { 
			  float: left;
			  overflow-y:auto;
			  -webkit-transition: all 0.3s ease;  
			  -moz-transition: all 0.3s ease;
			  -ms-transition: all 0.3s ease;
			  transition: all 0.3s ease; 
			  
			}
			.menu ul { 
			  padding: 0px;
			  margin: 0px;
			  list-style: none;
			  position: relative;
			  display: inline-table;
			  z-index:9999;
			   
			}
			.menu > li > ul.sub-menu {
				min-width: 10em;
				padding: 4px 0;
				background-color: #00f0f0;
				border: 1px solid #142b47;
				  z-index:9999;
			}
			.menu ul li { padding: 0px; margin: 0px; }
			.menu > ul > li { display: inline-block; }
			.menu ul li a { display: block; text-decoration: none; color: #323232; font-size: 16px; font-family:  'Barlow', Arial, Helvetica, sans-serif; }
			.menu ul li > a { height:20px; padding: 20px; }
			.menu ul li > p { min-height:20px; padding: 20px; }
			.menu ul ul { 
			  display: none; 
			  position: absolute; 
			  top:100%;
			  min-width: 160px;
			  background-color: #f1f1f1;
			  border: 1px solid #142b47;
			}
			.menu ul li:hover > ul { display: block; }
			.menu ul ul > li { position: relative; }
			.menu ul ul > li a { padding: 5px 15px 5px 10px; height: auto; background-color: #f1f1f1; }
			.menu ul ul > li a:hover { background-color: #646464; color: #ffffff; }
			.menu ul ul > li a.sub1active { background-color: #646464; color: #ffffff; }
			.menu ul ul ul { position: absolute; left: 100%; top:0; }

	/* ende responsive menu */	
	
	
	a.header_link1:link, a.header_link1:visited{
		font-size:16px;
		text-transform:uppercase;
		padding:11px 50px;
		color:#ffffff;
		border:1px solid #1d70b8;
		border-radius:3px;
		background-color:#1d70b8;
		margin-right:30px;
	}
	
	a.header_link1:active, a.header_link1:hover{
		color:#1d70b8;
		background-color:#ffffff;
	}
	
	a.header_link2:link, a.header_link2:visited{
		font-size:16px;
		text-transform:uppercase;
		padding:11px 50px;
		color:#1d70b8;
		border:1px solid #1d70b8;
		border-radius:3px;
		background-color:#ffffff;
	}
	
	a.header_link2:active, a.header_link2:hover{
		color:#ffffff;
		background-color:#1d70b8;
	}
	
	a.content_button:link, a.content_button:visited{
		font-size:14px;
		padding:11px 20px;
		color:#ffffff;
		border:1px solid #1d70b8;
		border-radius:3px;
		background-color:#1d70b8;
		font-weight:500;
	}
	
	a.content_button:active, a.content_button:hover{
		color:#1d70b8;
		background-color:#ffffff;
	}
	
	
	
	  /*.container { width:100%; z-index:10000; display:inline; float:right; position:relative;}*/
  
	  a.menu-link { display: block; color: #ffffff; float: left; text-decoration: none; padding: 15px 0 10px 0; font-family: 'Barlow'; font-size:30px; }
	  .menu { clear: both; min-width: inherit; float: none; background:#b3041c; }
	  .menu, .menu > ul ul { overflow: hidden; max-height: 0; background-color: #d4edfc; }
	  .menu, .menu > ul ul ul { overflow: hidden; max-height: 0; background-color: #ffffff; }
	  .menu > li > ul.sub-menu { padding: 0px; border: none; }
	  .menu.active, .menu > ul ul.active { max-height: 4000px; height:90%; overflow-y:hidden; border-top: 1px solid #1d70b8;}
	  .menu ul { display: inline; }
	  .menu > ul { border-top: 0px solid #f0f0f0; }
	  .menu li, .menu > ul > li { display: block; }
	  .menu li a { color: #323232; display: block; padding: 0; border-bottom: 1px solid #1d70b8; position: relative; background:#ffffff; }
	  .menu li p { color: #323232; display: block; padding: 0; border-bottom: 1px solid #1d70b8; position: relative; background:#ffffff; }
	  .menu li a:hover { color: #1d70b8; display: block; padding: 20px; border-bottom: 1px solid #1d70b8; position: relative; background:#e5e5e5; }
	  .menu li a.nav_res_sub2:hover { padding-left:40px; font-style:italic; }
		
		.menu li a.menu_active { color: #1d70b8; display: block; padding: 20px; border-bottom: 1px solid #1d70b8; position: relative; background:#e5e5e5; }
		.menu li a.menu_active2 { color: #ffffff; display: block; padding: 20px; border-bottom: 1px solid #1d70b8; position: relative; background:#646464; }
		.menu li a.has-submenu_active { color: #ffffff; display: block; padding: 20px; border-bottom: 1px solid #ffffff; position: relative; background:#2d2d2d; }
	  
	  .menu li.has-submenu > a:after {
		content: '+';
		position: absolute;
		top: -5px;
		right: 0;
		display: block;
		font-size: 1.5em;
		padding: 20px;
	  }
	  
	  .menu li.has-submenu2 > a:after {
		content: '+';
		position: absolute;
		top: -5px;
		right: 0;
		display: block;
		font-size: 1.5em;
		padding: 20px;
	  }
	  
	  .menu li.has-submenu > a.active:after {
		content: "-";
	  }
	  
	  .menu li.has-submenu2 > a.active:after {
		content: "-";
	  }
	  .menu ul ul > li a { background: #ffffff; color:#323232; height:20px; padding: 20px; border-bottom: 1px solid #f0f0f0; }
	  .menu ul ul, .menu ul ul ul { display: inherit; position: relative; left: auto; top:auto; border:none; }
	  
	  .menu ul ul ul > li a { background: #ffffff; color:#1e1e1e; height:20px; padding: 20px; border-bottom: 1px solid #f0f0f0; }



/* ColorBox */
/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:url(../images/overlay.png) repeat 0 0;}
#colorbox{}
    #cboxTopLeft{width:21px; height:21px; background:url(../images/controls.png) no-repeat -101px 0;}
    #cboxTopRight{width:21px; height:21px; background:url(../images/controls.png) no-repeat -130px 0;}
    #cboxBottomLeft{width:21px; height:21px; background:url(../images/controls.png) no-repeat -101px -29px;}
    #cboxBottomRight{width:21px; height:21px; background:url(../images/controls.png) no-repeat -130px -29px;}
    #cboxMiddleLeft{width:21px; background:url(../images/controls.png) left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url(../images/controls.png) right top repeat-y;}
    #cboxTopCenter{height:21px; background:url(../images/border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url(../images/border.png) 0 -29px repeat-x;}
    #cboxContent{background:#fff; overflow:hidden;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:28px;}
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0; background:url(../images/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious:hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url(../images/controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext:hover{background-position:-50px -25px;}
        #cboxLoadingOverlay{background:url(../images/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(../images/loading.gif) no-repeat center center;}
        #cboxClose{position:absolute; bottom:0; right:0; background:url(../images/controls.png) no-repeat -25px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose:hover{background-position:-25px -25px;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}

/*
  The following provides PNG transparency support for IE6
  Feel free to remove this and the /ie6/ directory if you have dropped IE6 support.
*/
.cboxIE6 #cboxTopLeft{background:url(../images/ie6/borderTopLeft.png);}
.cboxIE6 #cboxTopCenter{background:url(../images/ie6/borderTopCenter.png);}
.cboxIE6 #cboxTopRight{background:url(../images/ie6/borderTopRight.png);}
.cboxIE6 #cboxBottomLeft{background:url(../images/ie6/borderBottomLeft.png);}
.cboxIE6 #cboxBottomCenter{background:url(../images/ie6/borderBottomCenter.png);}
.cboxIE6 #cboxBottomRight{background:url(../images/ie6/borderBottomRight.png);}
.cboxIE6 #cboxMiddleLeft{background:url(../images/ie6/borderMiddleLeft.png);}
.cboxIE6 #cboxMiddleRight{background:url(../images/ie6/borderMiddleRight.png);}

.cboxIE6 #cboxTopLeft,
.cboxIE6 #cboxTopCenter,
.cboxIE6 #cboxTopRight,
.cboxIE6 #cboxBottomLeft,
.cboxIE6 #cboxBottomCenter,
.cboxIE6 #cboxBottomRight,
.cboxIE6 #cboxMiddleLeft,
.cboxIE6 #cboxMiddleRight {
    _behavior: expression(this.src = this.src ? this.src : this.currentStyle.backgroundImage.split('"')[1], this.style.background = "none", this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=" + this.src + ", sizingMethod='scale')");
}


.header_bg{
	float:left;
	display:inline;
	position:relative;
	background-image:url(../upload/header.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
}


	

	.footer_line{
		height:40px;
		background-color: #009fe3;
		width:100%;
		position:relative;
		float:left;
	}	
	
	

	a.download_rahmen{
		float:left;
		position:relative;
		display:inline;
		width:100%;
	}
	
	.files_border{
		float:left;
		display:inline;
		position:relative;
		margin:10px 0 0 0;
		padding:15px 30px 15px 80px;
		background-repeat: no-repeat;
		cursor:pointer;
		width:100%;
		background-position:center right 20px;
		background-image: url(../images/download_grau.png);
		background-color:#ffffff;
		box-sizing:border-box;
		border: 1px solid #696969;
		border-radius:5px;	
	}
		
	.files_border p{
		font-family:'Barlow';
		font-size:18px;
		font-weight:600;
		color:#323232;
		text-decoration:none;
		width:100%;
		margin:0;
	}
	
	a.download_rahmen:hover .files_border{background-image: url(../images/download_rot.png);}
	
	a.download_rahmen:hover .files_border p{color:#e2001a;}
	
	.img_icon{
		position:relative;
		height:24px;
		width:100%;
		margin-top:-40px;
		background-position:left 20px center;
		background-repeat:no-repeat;
		background-image:url(../images/img_ico_grau.png);
		z-index:900;
		float:left;
		display:inline;
		position:relative;
	}
	
	a.download_rahmen:hover .img_icon{
		background-image:url(../images/img_ico_rot.png);
	}
	
	.pdf_icon{
		position:relative;
		background-position:left 20px center;
		background-repeat:no-repeat;
		background-image:url(../images/icon_pdf_grau.png);
		margin-top:-40px;
		height:24px;
		width:100%;
		z-index:900;
		float:left;
		display:inline;
		position:relative;
	}
	
	a.download_rahmen:hover .pdf_icon{
		background-image:url(../images/icon_pdf_rot.png);
	}
	
	
		
	a.download_rahmen:hover a.files_border{background-image: url(../images/download_rot.png);}
	
	.files_border p{
		font-family:'Barlow';
		font-size:18px;
		font-weight:600;
		color:#323232;
		text-decoration:none;
		width:100%;
		margin:0;
	}
	a.download_rahmen:hover a.files_border p{
		color:#e2001a;
	}
	
	.nicecon_sub_txt_con_100{
			float:left;
			display:inline;
			position:relative;
			margin:-1px 0 0 0;
			padding:25px 20px 25px 70px;
			background-repeat: no-repeat;
			cursor:pointer;
			width:100%;
			background-position:center left 25px;
			background-image: url(../images/plus.png);
			background-color:#ffffff;
			box-sizing:border-box;
			border-top: 	1px solid #b4b4b4;
			border-bottom: 	1px solid #b4b4b4;
		}
		
	.nicecon_sub_txt_con_100:hover{background-color:#f0f0f0;}	
	
	.nicecon_sub_txt_con_100_active{
			float:left;
			display:inline;
			position:relative;
			margin:-1px 0 0 0;
			padding:25px 20px 25px 70px;
			background-repeat: no-repeat;
			cursor:pointer;
			background-position:center left 25px;
			background-image: url(../images/minus.png);
			background-size:15px;
			box-sizing:border-box;
			background-color:#f0f0f0;
			border-top: 	1px solid #b4b4b4;
			border-bottom: 	1px solid #b4b4b4;
		}
		
	
	.nicecon_inhalt{
		font-size:14px;
		line-height:24px;
		color:#a0968c;
		background-color:#fafafa;
		box-sizing:border-box;
		padding:50px 25px 50px 25px;
		float:left;
		
		display:none;
		
		position:relative;
		width:100%;
	}
	
	
	.nicecon_img_r{
		width:338px; margin:0 0 40px 20px; display:inline; float:right; overflow:hidden;
	}
	
	.nicecon_img_r img{
		width:338px;
	}
	
	.nicecon_img_l{
		width:338px; margin:0 20px 40px 0; display:inline; float:left; overflow:hidden;
	}
	
	.nicecon_img_l img{
		width:338px;
	}
	
	
	
	
	
	.nicecon_link_extra{
		font-size:30px;
		font-weight:300;
		color:#4b1e00;
		text-decoration:none;
		padding:0 0 0 0px;
	}
	
	.nicecon_sub_txt_con_100_extra{
			float:left;
			display:inline;
			position:relative;
			margin:10px 0 0 0;
			padding:0px 0px 15px 0px;
			background-repeat: no-repeat;
			width:100%;
			box-sizing:border-box;
			
		}
	
	.nicecon_sub_txt_con_100_extra_active{
			width:100%;
			float:left;
			display:inline;
			position:relative;
			margin:10px 0 0 0;
			padding:15px 0px 15px 0px;
			background-repeat: no-repeat;
			box-sizing:border-box;
			
			
		}
		
	.nicecon_inhalt_extra{
		font-size:14px;
		line-height:24px;
		color:#a0968c;
		box-sizing:border-box;
		padding:20px 0px 0px 0px;
		float:left;
		display:none;
		position:relative;
		width:100%;
	}	
	
	.nicecon_link a{
		font-family:'Barlow';
		font-size:18px;
		font-weight:600;
		color:#3c3c3c;
		text-decoration:none;
		text-transform:uppercase;
		width:100%;
	}
	
	.nicecon_link_extra p{
		font-family:'Barlow';
		font-size:18px;
		font-weight:600;
		color:#323232;
		text-decoration:none;
		width:100%;
		margin:0;
	}
	
	.border_acc{
		border-top:1px solid #363636;
		width:100%;
		margin-top:-22px;
		margin-bottom:20px;
	}
	
	
	
	?>
	